/* Selaimet saattavat oikutella ekan tyylin kanssa */
.tyhja {}
a:link {
	color: #990000;
	text-decoration: none;
	background-color: #e3e2e2;
}
a:visited {
	color: #990000;
	text-decoration: none;
	background-color: #e3e2e2;
}
a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: #FFFFFF;
}
a:active {text-decoration: none}

P, tr, td {
	font-family: verdana, arial, helvetica, sans-serif;
	margin-left: 16px;
	text-align: center;
}
.sitaatti {
	font-family: Georgia, Times New Roman, Times, serif;
}
